/*!
 * 
 * Developed by: Saforian
 *
 * Developed for: Cleancookstoves.org
 *
 *
 */
.helvetica {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.overflow {
  width: auto;
  float: none;
  overflow: hidden;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
:focus {
  outline: none;
  border: none;
}
a:focus {
  outline: none;
  border: none;
}
a:hover,
a:active {
  outline: 0;
}
body {
  background: #000000;
  font-size: 63.7%;
  margin: 0px;
  padding: 0px;
  font-family: "franklin-gothic-urw", sans-serif;
}
hr {
  height: 1px;
  margin: 0 0 20px 0;
  padding: 0;
  border: 0;
  border-bottom: 1px solid #dedede;
  border-top: 1px solid #ffffff;
  clear: both;
  overflow: 0;
}
a {
  color: #2abdbb;
  text-decoration: none;
}
a:hover {
  color: #25a8a6;
  text-decoration: underline;
}
p {
  font-size: 1.4em;
  line-height: 1.6em;
  color: #3d3d3d;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: 700;
  text-rendering: optimizelegibility;
  line-height: 1.2em;
  font-family: "franklin-gothic-urw-cond", sans-serif;
  font-weight: normal;
  letter-spacing: 1px;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-weight: normal;
  text-decoration: none;
}
h1 {
  font-size: 3.8em;
}
h2 {
  font-size: 2.8em;
}
h3 {
  font-size: 1.6em;
}
h4 {
  font-size: 1.6em;
}
h5 {
  font-size: 1.4em;
}
h6 {
  font-size: 1.3em;
}
/****** TABLES ******/
td {
  font-size: 1.4em;
  padding: 0 0 10px 0;
}
/****** LISTS ******/
ul,
ol {
  padding: 0;
  margin: 0;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
ul {
  list-style: none;
}
ol {
  list-style: decimal;
}
li {
  line-height: 1;
}
ul.tab-list {
  list-style: none;
}
ul.tab-list li {
  padding: 0 0 15px;
  border-bottom: 1px solid #dedede;
  margin: 0 0 15px;
}
ul.tab-list li > a {
  text-decoration: none;
}
ul.tab-list h4 {
  font-family: "open-sans", sans-serif;
  color: #c02c6a;
  margin: 0 0 15px;
}
ul.tab-list p {
  font-family: "open-sans", sans-serif;
}
#main ul.post-list {
  list-style: none;
  font-size: 100%;
  line-height: 1;
  padding: 0;
  margin: 0;
}
#main ul.post-list li {
  margin: 0 0 20px;
}
/****** FORMS ******/
#main h4 {
  margin: 0 0 15px;
  font-size: 2em;
}
#main .wp-form h4,
#main .um_login_form h4 {
  margin: 0 0 20px;
  padding: 10px 0 0 0;
}
#main .wp-form p,
#main .um_login_form p {
  font-size: 100%;
  margin: 0;
  line-height: 1;
}
#main .wp-form .um_description,
#main .um_login_form .um_description {
  font-size: 1.3em;
  line-height: 1.8em;
  margin: 0 0 20px;
}
#main .wp-form .um_description p,
#main .um_login_form .um_description p {
  font-size: 13px;
  line-height: 18px;
  margin: 0 0 15px;
}
#main .wp-form .um_field_container,
#main .um_login_form .um_field_container {
  font-size: 1.4em;
  line-height: 1.8em;
  margin: 0 0 15px;
}
#main .wp-form .um_field_container .um_description,
#main .um_login_form .um_field_container .um_description {
  font-size: 13px;
  line-height: 18px;
  margin-top: 20px;
}
#main .wp-form a {
  text-decoration: none;
  color: #3d3d3d;
}
#main .wp-form .input_container {
  margin: 0 0 20px;
}
#main .wp-form .input_container label {
  font-family: "franklin-gothic-urw-cond", sans-serif;
  margin: 0 0 10px;
  font-size: 1.8em;
}
#main .wp-form .input_container .form_note {
  display: block;
  font-size: 12px;
  line-height: 14px;
  margin: 0 0 15px;
}
#main .wp-form .input_container small {
  display: block;
  font-size: 14px;
  line-height: 16px;
  margin: 0 0 15px;
}
#main .wp-form .checboxes-group {
  margin: 0 0 20px;
  font-size: 1.5em;
  line-height: 1.6em;
}
#main .wp-form .checboxes-group input[type="checkbox"] {
  margin: 0px 3px 0px;
}
form label,
form input,
form textarea,
form button,
form select {
  font-weight: normal;
}
form label {
  display: block;
  margin: 0 0 5px 0;
}
form label.pf_label {
  font-family: "franklin-gothic-urw-cond", sans-serif;
  font-weight: normal;
  padding: 0;
  margin: 0 0 10px;
  line-height: 1.4em;
  font-size: 18px;
}
form select,
form textarea,
form input[type="text"],
form input[type="password"] {
  display: inline-block;
  *display: inline;
  zoom: 1;
  _height: 18px;
  font-family: "franklin-gothic-urw", sans-serif;
  height: 18px;
  padding: 4px;
  margin-bottom: 10px;
  color: #3d3d3d;
}
form textarea,
form input[type="text"],
form input[type="password"] {
  width: 400px;
  font-size: 16px;
  background-color: #fafafa;
  border: 1px solid #dedede;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
form textarea:focus,
form input[type="text"]:focus,
form input[type="password"]:focus {
  border: 1px solid rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
form select {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
}
form select.um_input {
  width: 350px;
}
form select[multiple],
form select[size] {
  height: auto;
}
form select:focus,
form input[type="file"]:focus,
form input[type="radio"]:focus,
form input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
form input[type="checkbox"] {
  margin: 0 3px 10px;
}
form textarea {
  height: auto;
  overflow: auto;
  /*remove scrollbar in IE*/

}
form button,
form input[type="submit"] {
  cursor: pointer;
}
form button:focus,
form input[type="submit"]:focus {
  border: 1px solid rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
/****** BUTTONS & LINKS ******/
.btn-main,
.btn-secondary,
.um_login_button,
.btn-gray {
  display: inline-block;
  *display: inline;
  zoom: 1;
  _height: 17px;
  margin: 0 0 10px;
  padding: 5px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.05);
  font-weight: bold;
  font-size: 1.2em;
  text-align: center;
}
.btn-main:hover,
.btn-secondary:hover,
.um_login_button:hover,
.btn-gray:hover {
  text-decoration: none;
}
#main .btn-outter {
  line-height: 1;
  font-size: 100%;
  background: #b23563;
  margin: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 5px 10px -4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 10px -4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 10px -4px rgba(0, 0, 0, 0.3);
  border-left: 1px solid #b23563;
  border-top: 1px solid #9d4b69;
  width: 250px;
  margin: 0 auto;
}
#main .btn-outter .btn-main {
  color: #ffffff;
  font-weight: normal;
  font-size: 1.4em;
  text-transform: uppercase;
  display: block;
  text-align: center;
  padding: 10px 25px;
  background: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-shadow: -1px 1px 0px #8e2e52;
  border-left: 1px solid #c86086;
  border-top: 1px solid #c86086;
}
#main .btn-outter .btn-main:hover {
  background: #9e2f58;
}
.btn-secondary,
.um_login_button {
  font-family: "franklin-gothic-urw-cond", sans-serif;
  margin: 10px 0;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: normal;
  background: #034b4a;
  background: -moz-linear-gradient(top, #034b4a 0%, #045a59 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #034b4a), color-stop(100%, #045a59));
  background: -webkit-linear-gradient(top, #034b4a 0%, #045a59 100%);
  background: -o-linear-gradient(top, #034b4a 0%, #045a59 100%);
  background: -ms-linear-gradient(top, #034b4a 0%, #045a59 100%);
  background: linear-gradient(to bottom, #034b4a 0%, #045a59 100%);
  *filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#034b4a', endColorstr='#045a59');
  color: #ffffff;
  border: 1px solid #034b4a;
  border-bottom: 1px solid #011a1a;
}
.btn-secondary:hover,
.um_login_button:hover {
  background: #034b4a;
  color: #ffffff;
}
.btn-secondary:active,
.um_login_button:active,
.btn-secondary.active,
.um_login_button.active {
  background: #034b4a;
  background: -moz-linear-gradient(top, #034b4a 0%, #045a59 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #034b4a), color-stop(100%, #045a59));
  background: -webkit-linear-gradient(top, #034b4a 0%, #045a59 100%);
  background: -o-linear-gradient(top, #034b4a 0%, #045a59 100%);
  background: -ms-linear-gradient(top, #034b4a 0%, #045a59 100%);
  background: linear-gradient(to bottom, #034b4a 0%, #045a59 100%);
  *filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#034b4a', endColorstr='#045a59');
  -webkit-box-shadow: inset 0 5px 10px #011a1a;
  -moz-box-shadow: inset 0 5px 10px #011a1a;
  box-shadow: inset 0 5px 10px #011a1a;
  border: 1px solid #011a1a;
}
.btn-gray {
  background: #d5d5d5;
  background: -moz-linear-gradient(top, #eeeeee 0%, #d5d5d5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #d5d5d5));
  background: -webkit-linear-gradient(top, #eeeeee 0%, #d5d5d5 100%);
  background: -o-linear-gradient(top, #eeeeee 0%, #d5d5d5 100%);
  background: -ms-linear-gradient(top, #eeeeee 0%, #d5d5d5 100%);
  background: linear-gradient(to bottom, #eeeeee 0%, #d5d5d5 100%);
  *filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee', endColorstr='#d5d5d5');
  color: #333333;
  border: 1px solid #dedede;
  border-bottom: 1px solid #ababab;
}
.btn-gray:hover {
  background: #d9d9d9;
  color: #333333;
}
.btn-gray:active,
.btn-gray.active {
  background: #d5d5d5;
  background: -moz-linear-gradient(top, #eeeeee 0%, #d5d5d5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #d5d5d5));
  background: -webkit-linear-gradient(top, #eeeeee 0%, #d5d5d5 100%);
  background: -o-linear-gradient(top, #eeeeee 0%, #d5d5d5 100%);
  background: -ms-linear-gradient(top, #eeeeee 0%, #d5d5d5 100%);
  background: linear-gradient(to bottom, #eeeeee 0%, #d5d5d5 100%);
  *filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee', endColorstr='#d5d5d5');
  -webkit-box-shadow: inset 0 5px 10px #b8b8b8;
  -moz-box-shadow: inset 0 5px 10px #b8b8b8;
  box-shadow: inset 0 5px 10px #b8b8b8;
  border: 1px solid #ababab;
}
.btn-gray.larger,
.btn-main.larger,
.btn-secondary.larger {
  display: block;
  font-size: 2em;
  width: 300px;
  margin: 10px;
  padding: 15px;
}
.btn-gray.large,
.btn-main.large,
.btn-secondary.large {
  display: block;
  font-size: 1.8em;
  width: 250px;
  margin: 10px;
  padding: 10px;
}
.btn-gray.medium,
.btn-main.medium,
.btn-secondary.medium {
  display: block;
  font-size: 1.6em;
  width: 200px;
  margin: 10px;
  padding: 10px;
}
.btn-gray.small,
.btn-main.small,
.btn-secondary.small {
  display: block;
  width: 150px;
  margin: 10px;
  padding: 10px;
  font-size: 1.2em;
}
.btn-gray.smaller,
.btn-main.smaller,
.btn-secondary.smaller {
  display: block;
  width: 100px;
  margin: 10px;
  padding: 10px;
  font-size: 1.1em;
}
/* btn align and sets*/
.ctr-btn .btn-main,
.ctr-btn .btn-secondary,
.ctr-btn .btn-gray {
  margin: 0 auto 10px;
}
.btn-set {
  margin: 0 0 10px 0;
}
.btn-set a {
  position: relative;
  float: left;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin-bottom: 0px;
  margin-left: -1px;
}
.btn-set a:last-child {
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
.btn-set a:first-child {
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
.btn-set-dropdown {
  position: relative;
  display: inline-block;
  *display: inline;
  zoom: 1;
  _height: 17px;
}
.btn-set-dropdown > a {
  float: left;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin-bottom: 0px;
  margin-left: -1px;
}
.btn-set-dropdown > a:first-child {
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
.btn-set-dropdown > a.drop {
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
.btn-set-dropdown > a .carat {
  text-indent: -999999px;
  display: block;
}
.btn-set-dropdown ul {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 200;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: 2px 0 0 0;
  padding: 4px 0;
  min-width: 120px;
  background: #07adab;
  border: 1px solid #046462;
}
.btn-set-dropdown ul li a {
  float: none;
  display: block;
  padding: 5px 15px;
  background: #07adab;
  color: #3d3d3d;
  font-size: 1.2em;
}
.btn-set-dropdown ul li a:hover {
  background: #000000;
  color: #ffffff;
  text-decoration: none;
}
a.more-link {
  font-size: 1.2em;
  color: #c02c6a;
  margin: 0 0 10px;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
}
a.more-link:hover {
  color: #d54a84;
}
/******clearfix ******/
header,
footer,
.row-fluid,
.group,
.form-group,
.input-group {
  zoom: 1;
}
header:before,
footer:before,
.row-fluid:before,
.group:before,
.form-group:before,
.input-group:before {
  display: table;
  content: "";
}
header:after,
footer:after,
.row-fluid:after,
.group:after,
.form-group:after,
.input-group:after {
  display: table;
  content: "";
  clear: both;
}
/****** HELPERS ******/
.bump {
  font-size: 1.4em;
}
.unbump {
  font-size: .75em;
}
.al-l {
  text-align: left;
}
.al-c {
  text-align: center;
}
.al-r {
  text-align: right;
}
.rel {
  position: relative;
}
.abs {
  position: absolute;
}
.fix {
  position: fixed;
}
/****** Samples ******/
.box {
  background: #f5f5f5;
  color: #859692;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 5px 10px -4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 10px -4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 10px -4px rgba(0, 0, 0, 0.3);
}
.box header {
  margin: 0 0 10px;
  padding: 10px;
  border-bottom: 1px solid #dedede;
}
.box footer.spacer {
  padding: 60px 0;
}
.inline-box {
  background: #034b4a;
  display: inline-block;
  *display: inline;
  zoom: 1;
  _height: 25px;
  color: #1a1a1a;
  text-decoration: underline;
}
/****** HEADER ******/
#site-header {
  background: #04131a;
}
#site-header .inner {
  position: relative;
  width: 938px;
  margin: 0 auto;
}
#top-nav ul {
  padding: 0 10px;
  float: left;
}
#top-nav ul li {
  float: left;
}
#top-nav ul li a {
  text-decoration: none;
  padding: 20px 10px;
  font-family: "franklin-gothic-urw-cond", sans-serif;
  font-size: 1.5em;
  color: #8d9ba3;
  display: block;
}
#top-nav ul li a:hover {
  color: #a9b4ba;
}
#search-login {
  position: absolute;
  top: 10px;
  right: 0;
  width: 470px;
}
#top-widget {
  position: absolute;
  color: #ffffff;
  width: 250px;
  height: 15px;
  top: 10px;
  left: 0;
  font-family: "open-sans", sans-serif;
  font-size: 1.2em;
  text-align: right;
}
#top-widget .login_url {
  text-align: right;
  display: block;
  font-weight: bold;
}
#searchform {
  position: absolute;
  top: 0;
  right: 0;
  height: 30px;
  margin: 3px 0 0 0;
}
#searchform input[type="text"] {
  width: auto;
  font-size: 1.4em;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin: 0;
  vertical-align: middle;
}
#searchform label {
  display: none;
}
#searchform input[type="submit"] {
  vertical-align: middle;
  padding: 3px 10px;
  margin: 0;
  display: inline-block;
  *display: inline;
  zoom: 1;
  _height: 30px;
  height: 30px;
  font-size: 1.2em;
  background: #eee9df;
  color: #3d3d3d;
  border: 1px solid #202c31;
}
#main-nav {
  border-top: 1px solid #045e5e;
  border-top: 1px solid #045b5a;
  background: #034b4a;
  background: -moz-linear-gradient(top, #034b4a 0%, #045a59 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #034b4a), color-stop(100%, #045a59));
  background: -webkit-linear-gradient(top, #034b4a 0%, #045a59 100%);
  background: -o-linear-gradient(top, #034b4a 0%, #045a59 100%);
  background: -ms-linear-gradient(top, #034b4a 0%, #045a59 100%);
  background: linear-gradient(to bottom, #034b4a 0%, #045a59 100%);
  *filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#034b4a', endColorstr='#045a59');
}
#main-nav > ul {
  width: 938px;
  margin: 0 auto;
}
#main-nav > ul > li {
  position: relative;
  float: left;
  background: url('../img/bg_nav_dark.png') 0% 50% no-repeat;
}
#main-nav > ul > li > a {
  font-size: 1.7em;
  text-transform: uppercase;
  text-decoration: none;
  color: #f4f5f5;
  text-shadow: -1px 1px 0 #023d3c;
  padding: 20px;
  display: block;
  background: url('../img/bg_nav_light.png') 100% 50% no-repeat;
}
#main-nav > ul > li > a:hover {
  background: #034140;
}
#main-nav > ul > li .sub-menu {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 200;
  width: 150%;
  border-top: 1px solid #045b5a;
}
#main-nav > ul > li .sub-menu li {
  border-top: 1px solid #48b0af;
}
#main-nav > ul > li .sub-menu li a {
  text-decoration: none;
  border-top: 1px solid #5bdedd;
  font-size: 1.5em;
  background: #2abdbb;
  color: #ffffff;
  text-shadow: -1px 1px 0px #25adab;
  padding: 10px 10px;
  display: block;
}
#main-nav > ul > li .sub-menu li a:hover {
  background: #25a8a6;
}
#main-nav > ul > li.first {
  background: none;
}
#main-nav > ul > li.last {
  background: #b23563;
  margin: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 5px 10px -4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 10px -4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 10px -4px rgba(0, 0, 0, 0.3);
  border-left: 1px solid #b23563;
  border-top: 1px solid #9d4b69;
}
#main-nav > ul > li.last a {
  padding: 10px 25px;
  background: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-shadow: -1px 1px 0px #8e2e52;
  border-left: 1px solid #c86086;
  border-top: 1px solid #c86086;
}
#main-nav > ul > li.last a:hover {
  background: #9e2f58;
}
#main-nav > ul > li.last.current_page_item a {
  background: #9e2f58;
}
#main-nav > ul > li.pre-last a {
  background: none;
}
#main-nav > ul > li.pre-last a:hover {
  background: #034140;
}
#main-nav > ul > li.current_page_item a {
  background: #023737;
}
#site-intro {
  position: relative;
  width: 938px;
  margin: 0 auto;
}
#site-intro #brand {
  height: 180px;
  width: 224px;
  float: left;
}
#site-intro #brand img {
  display: block;
}
#site-intro #main-info {
  float: left;
  width: 630px;
  color: #ffffff;
  font-weight: normal;
  margin: 30px 0 0 0;
  padding: 0px 40px;
  border-left: 2px solid #ffffff;
}
#site-intro #main-info h1 {
  font-size: 3.4em;
  margin: 0 0 5px;
  text-transform: uppercase;
}
#site-intro #main-info h3 {
  text-transform: uppercase;
}
#header-social {
  position: absolute;
  bottom: 5px;
  right: 0px;
}
#header-social ul li {
  background-image: url('../img/sprite_header_social.png');
  background-repeat: no-repeat;
  float: left;
}
#header-social ul li.fbook {
  background-position: 0 50%;
}
#header-social ul li.twitter {
  background-position: -40px 50%;
}
#header-social ul li.flickr {
  background-position: -82px 50%;
}
#header-social ul li a {
  display: block;
  width: 35px;
  height: 35px;
  text-indent: -9999999px;
}
/****** BODY ******/
.picture-sub-head {
  position: relative;
  margin: 0 auto;
  width: 938px;
  height: 332px;
}
.picture-sub-head h1 {
  font-family: "open-sans", sans-serif;
  font-weight: bold;
  font-size: 2em;
  display: inline-block;
  *display: inline;
  zoom: 1;
  _height: 41px;
  color: #ffffff;
  background: #c02c6a;
  position: absolute;
  top: 25px;
  left: 0px;
  padding: 8px 8px 8px 40px;
  height: 24px;
  line-height: 1.2;
}
.picture-sub-head h1 span {
  width: 29px;
  height: 40px;
  position: absolute;
  left: 100%;
  top: 0px;
  display: block;
  background: url('../img/bg_header_ticket.png') 100% 50% no-repeat;
}
.picture-sub-head img {
  display: block;
}
.nopic-sub-head {
  position: relative;
  margin: 0 auto;
  width: 938px;
  height: 100px;
  background: #ffffff;
}
.nopic-sub-head h1 {
  font-family: "open-sans", sans-serif;
  font-weight: bold;
  font-size: 2em;
  display: inline-block;
  *display: inline;
  zoom: 1;
  _height: 41px;
  color: #ffffff;
  background: #c02c6a;
  position: absolute;
  top: 20px;
  left: 0px;
  padding: 8px 8px 8px 40px;
  height: 24px;
  line-height: 1.2;
}
.nopic-sub-head h1 span {
  width: 29px;
  height: 40px;
  position: absolute;
  left: 100%;
  top: 0px;
  display: block;
  background: url('../img/bg_header_ticket.png') 100% 50% no-repeat;
}
.nopic-sub-head.alt {
  width: auto;
  height: 50px;
}
.nopic-sub-head.alt h1 {
  top: 0px;
}
#main .inner {
  padding: 20px 40px 0px;
}
#main .intro {
  padding: 0 0 20px 0;
  margin: 0 20px 20px 0;
  border-bottom: 1px solid #dedede;
}
#main .intro.mod {
  border: none;
  padding: 0;
}
#main h2 {
  color: #0a3144;
  line-height: 1.2em;
  text-transform: uppercase;
  margin: 0 0 10px;
}
#main h3 {
  font-size: 1.6em;
  margin: 0;
  line-height: 1.5em;
}
#main p,
.latest p {
  margin: 0 0 20px;
}
#main ul,
.latest ul {
  list-style: disc;
  font-size: 1.4em;
  padding: 0 0 0 20px;
  margin: 0 0 20px 20px;
}
#main ul li,
.latest ul li {
  margin: 0 0 10px;
  padding: 0 0 0 10px;
}
#main .contact-list,
.latest .contact-list {
  font-size: 100%;
  margin: 0;
  padding: 0;
}
#main .contact-list li,
.latest .contact-list li {
  list-style: none;
  padding: 0 0 0 65px;
  margin: 0 0 40px;
  position: relative;
}
#main .contact-list li span,
.latest .contact-list li span {
  display: block;
  text-transform: uppercase;
  font-family: "franklin-gothic-urw-cond", sans-serif;
  font-size: 1.8em;
  margin: 0 0 5px;
}
#main .contact-list li .icon,
.latest .contact-list li .icon {
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url('../img/sprite_contact_list.png');
  background-repeat: no-repeat;
}
#main .contact-list li a,
.latest .contact-list li a {
  font-family: "franklin-gothic-urw-cond", sans-serif;
  font-size: 1.6em;
  text-decoration: none;
}
#main .contact-list li address,
.latest .contact-list li address {
  font-family: "franklin-gothic-urw-cond", sans-serif;
  font-style: normal;
  font-size: 1.6em;
  line-height: 1.6em;
  color: #2abdbb;
}
#main .contact-list li p,
.latest .contact-list li p {
  font-family: "franklin-gothic-urw-cond", sans-serif;
  font-size: 1.6em;
  line-height: 1.6em;
}
#main .contact-list li.email .icon,
.latest .contact-list li.email .icon {
  background-position: 50% 0px;
}
#main .contact-list li.phone .icon,
.latest .contact-list li.phone .icon {
  background-position: 50% -76px;
}
#main .contact-list li.fax .icon,
.latest .contact-list li.fax .icon {
  background-position: 50% -152px;
}
#main .contact-list li.address .icon,
.latest .contact-list li.address .icon {
  background-position: 0% -230px;
}
#main .contact-list li.facebook .icon,
.latest .contact-list li.facebook .icon {
  background-position: 0% -477px;
}
#main .contact-list li.twitter .icon,
.latest .contact-list li.twitter .icon {
  background-position: 0% -566px;
}
#main .faq-cont {
  padding: 20px 0;
  border-bottom: 1px solid #dedede;
}
#main .faq-cont:last-child {
  border: none;
}
#main .faq-cont h3 {
  position: relative;
  padding: 0 0 0 45px;
  margin: 0 0 20px;
}
#main .faq-cont h3 .faq-icon {
  color: #034b4a;
}
#main .faq-cont .answer {
  position: relative;
  padding: 0 0 0 45px;
}
#main .faq-cont .answer .faq-icon {
  color: #2abdbb;
}
#main .faq-cont .faq-icon {
  position: absolute;
  top: 0px;
  left: 0px;
  font-size: 28px;
}
.search-result {
  padding: 0 0 25px;
  margin: 0 0 25px;
}
#sidebar .tab-wrap .tab-nav li {
  float: left;
  width: 49.9999998%;
  border-bottom: 1px solid #ffffff;
}
#sidebar .tab-wrap .tab-nav li a {
  text-decoration: none;
  border-bottom: 1px solid #ebebeb;
  background: #ffffff;
  text-transform: uppercase;
  font-size: 1.5em;
  text-align: center;
  color: #0a3144;
  padding: 15px 10px;
  display: block;
  font-weight: bold;
  letter-spacing: 1px;
}
#sidebar .tab-wrap .tab-nav li a:hover {
  background: #fcfcfc;
}
#sidebar .tab-wrap .tab-nav li.active {
  margin-bottom: 0;
  border-bottom: 1px solid #f7f7f7;
}
#sidebar .tab-wrap .tab-nav li.active a {
  border: 1px solid #ebebeb;
  border-bottom: 1px solid #f7f7f7;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #f7f7f7;
}
#sidebar .tab-wrap .tab {
  padding: 20px;
}
#sidebar .latest img {
  width: 100%;
  display: block;
  margin: 0 0 20px;
}
#sidebar .latest h2 {
  color: #c02c6a;
  font-size: 2.4em;
  margin: 0 0 20px;
  padding: 0 30px;
}
#sidebar .latest p {
  padding: 0 30px;
}
#sidebar .latest .more-link {
  padding: 0 30px;
  display: block;
}
/****** FOOTER ******/
#site-footer {
  background: #000000;
  position: relative;
  padding-bottom: 40px;
}
#site-footer .address {
  color: #aaaaaa;
  font-size: 1.1em;
  margin: 0 0 5px;
}
#site-footer a.mailto {
  font-size: 1.1em;
  color: #aaaaaa;
  text-decoration: none;
  margin: 0 0 20px;
  display: block;
}
#site-footer a.mailto:hover {
  color: #dedede;
}
#site-footer #menu-footer-menu li {
  float: left;
}
#site-footer #menu-footer-menu li a {
  font-size: 1.2em;
  color: #aaaaaa;
  display: block;
  padding: 0px 10px;
  border-right: 1px solid #666666;
  text-decoration: none;
}
#site-footer #menu-footer-menu li a:hover {
  color: #dedede;
}
#site-footer #menu-footer-menu li.first a {
  padding-left: 0px;
}
#site-footer #menu-footer-menu li.last a {
  padding-right: 0px;
  border: none;
}
#site-footer #brand-bottom {
  position: absolute;
  top: 20px;
  right: 20px;
}
/******STRUCTURE******/
.container {
  padding: 20px 0px 0;
  width: 938px;
  margin: 0 auto;
  background: #ffffff;
}
.container-alt {
  width: 938px;
  margin: 0 auto;
  padding: 20px 0px;
  background: #f5f5f5;
}
.row-fluid {
  width: 100%;
}
.row-fluid.bg {
  background: #ffffff url('../img/bg_container.png') 0px 20px repeat-y;
  padding: 0 0 20px;
}
/*margin right instead of margin left to do overflow hidden*/
.row-fluid > [class*="span"] {
  float: left;
  margin-right: 1%;
}
.row-fluid > [class*="span"].l {
  margin-right: 0;
  width: auto;
  float: none;
  overflow: hidden;
}
/*Use this to set exact percentages and have the last box be ok*/
.row-fluid > [class*="span"]:last-child {
  margin-right: 0;
  width: auto;
  float: none;
  overflow: hidden;
}
.row-fluid .span1 {
  width: 7.424242420909091%;
}
.row-fluid .span2 {
  width: 15.833333326666667%;
}
.row-fluid .span3 {
  width: 24.24999999%;
}
.row-fluid .span4 {
  width: 32.66666665333334%;
}
.row-fluid .span5 {
  width: 40.66666665%;
}
.row-fluid .span6 {
  width: 49.49999998%;
}
.row-fluid .span7 {
  width: 57.33333331%;
}
.row-fluid .span8 {
  width: 65.66666664%;
}
.row-fluid .span9 {
  width: 73.99999997%;
}
.row-fluid .span10 {
  width: 82.3333333%;
}
.row-fluid .span11 {
  width: 90.66666663000001%;
}
.row-fluid .span12 {
  width: 98.99999996%;
}
@media (max-width: 980px) {
  /*margin right instead of margin left to do overflow hidden*/
  /*Use this to set exact percentages and have the last box be ok*/
  .row-fluid > [class*="span"]:last-child {
    overflow: auto;
  }
}
@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* For portrait layouts only */
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* For landscape layouts only */
}
